@media screen and (min-width: 280px) {
		#Uploadpop {height:750px; Width:480px;}
		#Uploadpop2 {border: 1px solid rgba(0, 0, 0, 0.3);border-radius: 6px;background-color: #fff;box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);height:300px;Width:350px;}
		.kutu{width:24%; height:60px; margin-left:2px; margin-right:0px; margin-top:4px; float:left;  background-repeat:no-repeat;border:none;
		object-fit: contain; background-size: cover; justify-content: center; align-items: flex-end; cursor:pointer; position:static; display:flex;
		}
		.kutu2{width:24%; height:60px; margin-left:0px; margin-right:4px; margin-top:4px; float:left;  background-repeat:no-repeat;border: none;
		object-fit: contain; background-size: cover; justify-content: center; align-items: flex-end; cursor:pointer; position:static; display:flex;
		}
		
		.preview{height:275px; width:99%; background-color:#fff; position:absolute; margin-left:2px; visibility:hidden; object-fit: contain; background-size: cover; justify-content: center; align-items: flex-end;}
		
		.ickutu{width:100%; height:70px; background-color:#fff; padding-top:10px; position:static; left:0px; margin-right:0px; }
		.altkutu{padding-left:15px; padding-top:10px; display:none; left:0}
		.icicon{width:60px; height:20px; padding-left:0px; margin-right:30px; position:static; left:0px; cursor:pointer;}
		.clsicon{width:80px; height:30px; position:inherit; margin-right:-40px; cursor:pointer}

		.file-upload {display: none;}
        .custom-button {padding: 10px 20px;background-color: #4CAF50;color: white;border: none;border-radius: 5px;cursor: pointer;}
        .custom-button:hover {background-color: #45a049;}
		
		.Uimgclassdiv{margin: auto;width: 100%; padding: 10px; height:185px; background-color:#99F; padding: 5px 5px 5px 5px;box-shadow: 0px 0px 7px 1px rgba(0.0, 0.0, 0.0, 0.5);text-align:center}		
		.SlvImg{ height:175px; width:99%}
		.minipic{height:58px; width:99%; border: none;}
		.previmg{height:98%; width:100%;}
	
@media screen and (min-width: 845px) {

		#Uploadpop {border: 1px solid rgba(0, 0, 0, 0.3);border-radius: 6px;background-color: #fff;box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);height:600px;Width:900px;}
		#Uploadpop2 {border: 1px solid rgba(0, 0, 0, 0.3);border-radius: 6px;background-color: #fff;box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);height:400px;Width:450px;}
		
		.kutu{width:50%; height:150px; margin-left:0px; margin-right:0px; margin-top:0px; float:left;  background-repeat:no-repeat;  
		object-fit: contain; background-size: cover; justify-content: center; align-items: flex-end; cursor:pointer; position:static; display:flex;
		}
		.kutu2{width:49%; height:100px; margin-left:0px; margin-right:0px; margin-top:4px; float:left;  background-repeat:no-repeat;border:none;
		object-fit: contain; background-size: cover; justify-content: center; align-items: flex-end; cursor:pointer; position:static; display:flex;
		}
		
		.preview{height:315px; width:98.1%; background-color:#999; position:absolute;  margin-left:3px; visibility:hidden; object-fit: contain; background-size: cover; justify-content: center; align-items: flex-end;}
		
		.ickutu{width:100%; height:235px; background-color:#fff; padding-top:10px; padding-left:0px; position:static;}
		.altkutu{padding-left:0px; padding-top:30px; display:none; left:0}
		.icicon{width:60px; height:20px; margin-right:25px; position:static; left:0px; cursor:pointer;}
		.clsicon{width:80px; height:30px; position:inherit; margin-right:-40px; cursor:pointer}
		
		.file-upload {display: none;}
        .custom-button {padding: 10px 20px;background-color: #4CAF50;color: white;border: none;border-radius: 5px;cursor: pointer;}
        .custom-button:hover {background-color: #45a049;}
		
		.Uimgclassdiv{margin: auto;width: 60%; padding: 2px; height:185px; background-color:#99F; padding: 5px 5px 5px 5px;box-shadow: 0px 0px 7px 1px rgba(0.0, 0.0, 0.0, 0.5);text-align:center}	
		.SlvImg{ height:175px; width:99%}
		.minipic{height:98%; width:98%; border:none; background-color:#333;}
		.previmg{height:100%; width:100%;}


}
	